*{
	margin: 0;
	padding: 0;
}

html{
	font-family: Arial;
	font-size: 14px;
	color: #555555;
}

body{
	
}

a { color: #4d8fcf; text-decoration: none; }
a:hover { text-decoration: none; color: #d6471c; }

h1, h2 { color: #666666; font-weight: normal; }
h3 { font-size: 14px; }
.large { color:#666666; font-size:22px; font-weight:normal; padding-bottom:1px; }

.error{
	font-size: 10px;
	color: #fc0505;
	margin: 0 !important;
	text-align: right;
}

.no-border { border: none !important; }

.left{
	float: left;
}

.right{
	float: right;
}

img {
	border: none;
}

.both{
	clear: both;
}

.wrapper{
	background: #FFF url("../images/wrapper.gif") repeat-x 0 48px;
}

/* Header */
#header{
	margin: 0 auto;
	width: 982px;
	padding: 0 9px;
	height: 105px;
	background-color: #FFF;
}

#header .right{
	float: right;
	text-align: right;
	width: 430px;
}

#phone{
	float: right !important;
	background: none !important;
}
#phone img{
	float: right;
}

#menu_header{
	height: 47px;
	background: url("../images/menu_header.gif");
}

#menu_header ul{
	list-style-type: none;
	height: 47px;
	width: 1000px;
	margin: 0 auto;
}

#menu_header li{
	float: left;
	position:relative;
	background: url("../images/menu_header_border.gif") no-repeat left center;
	padding-left: 1px;
}
#menu_header li.first{
	background: none;
	padding-left: 0;
}

#menu_header li a{
	display: block;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 14px 13px 13px;
}

#menu_header li a:hover{
	text-decoration: none;
	background: url("../images/menu_header_hv.gif");
}

#menu_header li a.sel{
	background: url("../images/menu_header_sel.gif");
}

#menu_header ul ul{
	width: 150px;
	position: absolute;
	height: auto;
	visibility:hidden;
	background: transparent;
	border: none;
	border-bottom: 2px solid #21568b;
	padding-top: 2px;
}

#menu_header ul ul li{
	float: none;
}

#menu_header ul ul li a{
	font-size: 11px;
	font-weight: normal;
	padding: 6px 13px 7px;
	background: #0055AA;
	border-left: 2px solid #21568b;
	border-right: 2px solid #21568b;
	border-top: 1px solid #FFF;
}

#menu_header ul ul li.first a{
	border-top: none;
}

#menu_header ul ul li a:hover{
	background: #3483cd;
}

#logo{
	float: left;
	margin-top: 18px;
}

.icons_i{
	height: 33px;
	list-style-type: none;
	margin-top: 8px;	
}

.icons_i li{
	float: right;
}

.icons_i li a{
	display: block;
}

.icons_i li a:hover{
	opacity: 0.7;
  	filter: alpha(opacity = 70);
}

.icons_i .icons_i_1 a{ width: 97px; background-position: 0 0; }
.icons_i .icons_i_2 a{ width: 80px; background-position: -111px 0; }
.icons_i .icons_i_3 a{ width: 74px; background-position: -206px 0; }
.icons_i .icons_i_4 a{ width: 67px; background-position: -294px 0; }

.quote img{
	margin-top: 9px;
    max-width: 100%;
}

.quote:hover img{
	opacity: 0.7;
  	filter: alpha(opacity = 70);
}

/* Container */
#container{
	margin: 0 auto;
	width: 982px;
	padding: 0 9px;
	background: #FFF;
	min-height: 740px;
	padding-bottom: 29px; 
}

/* Content */
#content{
	width: 767px;
	float: right;
	font-size: 14px;
}

#content a:hover img{
	opacity: 0.7;
    filter: alpha(opacity = 70);
}

#content li{
	list-style-type: none;
}

#main{
	width: 545px;
	float: left;
	margin: 0px 0 0 10px;
}

#main .text{
	margin: 25px 0 50px;
}

#main .books{
	margin: 14px 0 20px 0;
}

#main .books li{
	width: 290px;
	margin: 0 40px 14px 0;
	float: left;
}

#main .books li img{
	float: left;
	margin-right: 11px;
}

#main .books li a{
	font-weight: bold;
	font-size: 11px;
}

#main .books li p{
	margin-bottom: 3px;
}

#main .books li i{
	font-size: 10px;
}

#main .books li .price{
	display: block;
	font-weight: bold;
	color: #990000;
	font-size: 16px;
	margin-top: 4px;
}

#main .books {
	
}

#content .right{
	float: right;
}

#content .right h3{
	margin: 10px 0 5px 0;
}

/*end content*/

/* ---------- Left ----------- */
#left{
	width: 196px;
	float: left;
	margin-right: 14px;
}

#menu_left{
	border: 2px solid #93b2d1;
	list-style-type: none;
}

#menu_left li{
	margin: 1px;
	border: 1px solid #4d8fcf;
}

#menu_left a{
	font-size: 14px;
	display: block;
	background: #4d8fcf url("../images/menu_left.gif") repeat-x;
	color: #FFF;
	line-height: 14px;
	height: 25px;
	padding: 6px 14px 8px;
}

#menu_left .i a{
	padding: 11px 14px 3px;
}

#menu_left a:hover{ background: url("../images/menu_left_hv.gif"); }

#menu_left .sel{ border: 1px solid #ff7e00; }
#menu_left .sel a{ background: #4d8fcf url("../images/menu_left_sel.gif") repeat-x; }

#menu_left a:hover{
	text-decoration: none;
}

.left_contact{
	border: 2px solid #93b2d1;
	margin-top: 12px;
	padding: 6px 6px 10px 6px;
	font-size: 12px;
}
.left_contact p b{ text-transform: uppercase; display: block; margin-bottom: 6px;  }

.breadcrumbs{
	font-size: 12px;
	padding:2px 0 15px 0;
}

.breadcrumbs a{
	color: #4d8fcf;
}

/* Footer */
#footer{
	background: #c7dbee url("../images/footer.gif") repeat-x;
	min-height: 45px;
}

#footer-1{
	padding: 17px 0 10px;
}

#footer ul{
	list-style-type: none;
	text-align: center;
}

#footer li{
	display: inline;
}

#footer a{
	font-size: 12px;
	text-transform: uppercase;
	font-family: Verdana;
	margin: 0 10px;
	color: #457fb7;
}

#footer a:hover{
	text-decoration: none;
	color: #d6471c;
}

#footer .copyright{
	text-align: center;
    font-size: 10px;
    padding: 8px 0 0 0;
    font-family: Verdana;
}

/* Home */

#flash{
	border: 3px solid #bccad8;
	padding: 1px;
	margin-bottom: 20px;	
}

.h_our_prod{ float: left; width: 493px; }
.h_our_prod h2{ font-size: 18px; color: #666666; font-weight: normal; padding-bottom: 2px; margin-bottom: 8px; border-bottom: 2px solid #eaedef; }
.h_our_prod a{ font-size: 12px; color: #529ae1;}
.h_our_prod a:hover{ text-decoration: none; color: #d6471c; }
.h_our_prod ul{ float: left; width: 240px; }
.h_our_prod ul.first{ margin-right: 7px; }
.h_our_prod li{ width: 240px; height:140px; padding: 2px, 2px, 2px, 2px; margin-bottom: 10px; border-bottom: 0px solid #e4e7ea; font-size: 12px;  /*background-color: #fffacc;*/}
.h_our_prod li.no-border{ padding: 0; margin: 0; border: none; font-size: 12px; }
.h_our_prod p{margin: 2px, 2px, 2px, 2px;}


.h_imgs { float: right; margin-top: 24px; }
.h_imgs img { border: 5px solid #dee3e6; }
.h_imgs a:hover img { border: 5px solid #bccad8; }

.h_home_st { float: left; margin-bottom: 10px; font-size: 12px;}
.h_home_st2 { float: left; margin-top: 10px; font-size: 12px;}

.h_about_us { float: left; width: 399px; }
.h_about_us h2, .h_faqs h2{ margin-top: 38px; font-size: 20px; color: #666666; font-weight: normal; padding-bottom: 3px; margin-bottom: 11px; border-bottom: 2px solid #eaedef; }

.h_faqs{ float: right; width: 315px; }
.h_faqs li { margin-bottom: 18px;}
.h_faqs li p{ padding: 0 0 0 23px; background: url("../images/h_faqs_a.gif") no-repeat; }
.h_faqs li p.q{ background: url("../images/h_faqs_q.gif") no-repeat; font-weight: bold; color: #d6471c; margin-bottom: 2px }


/* ----- Page ---- */
.title{
	font-size: 24px;
	color: #666666;
	font-weight: normal;
	padding-bottom: 1px;
	border-bottom: 2px solid #eaedef;
}

/* Products */
.prod{ margin: 7px 0; border-bottom: 1px dotted #bbc4cb; }
.prod h2{ font-size: 20px; }
.prod h2 sup{ font-size: 11px; font-family: verdana  }
.prod p { padding: 8px 0 10px; }
.prod p b.top { display: block; margin-bottom: 3px; }
.prod .bottom { height: 24px; }
.prod .bottom a { background: url("../images/prod_bottom.png") no-repeat; display: block; height: 24px; float: right; margin-left: 5px; }
.prod .bottom a:hover { opacity: 0.7; filter: alpha(opacity = 70); }
.prod .bottom a.quote { background-position: 0 0; width: 222px; }
.prod .bottom a.rates { background-position: -227px 0; width: 95px; }
.prod .bottom a.download { background-position: -327px 0; width: 164px; }
.more { background: url("../images/more.gif") no-repeat; padding: 0 29px 2px; width: 62px; margin-left: 3px; }
a.more:hover { opacity: 0.7; filter: alpha(opacity = 70); }


/* Company */
.company{ margin-top: 15px; }
.company img{ float: left; margin: 0 22px 0 11px; }
.company h3{ margin-bottom: 16px; }
.company p{ margin-bottom: 16px; }

/* FAQ */
.faq{
	padding-left: 14px;
	margin: 20px 0;
}
.faq li{ margin-bottom: 2px; background: url("../images/faq.gif") no-repeat left center; padding-left: 10px; }

.faqs_global { width: auto; float: none; margin-top: 12px; }

/* Forms */
.forms{
	position: relative;
}

.forms .box{
	float: left;
	width: 317px;
	margin: 0 10px 25px 0;
	clear: left;
}

.get_reader{
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
}

.forms .box ul{  }
.forms .box li{ margin-bottom: 8px; background: url("../images/forms_li.gif") no-repeat left 0px; padding-left: 19px }
.forms h2{ margin-bottom: 8px; }
.forms h2 sup{ font-size: 11px; font-family: verdana  }
.forms li p{ font-size: 10px; margin: 4px 0 10px;  }

.forms .right{
	float: right;
	clear: none;
	margin-right: 120px;
}

/* Related Services  */

/* Link Exchange */
.exch{
	position: relative;
}

.exch .box2{
	float: left;
	width: 200px;
	margin: 0 10px 25px 0;
	clear: left;
}

.exch .box2 ul{  }
.exch .box2 li{ margin-bottom: 8px; }
.exch h2{ margin-bottom: 8px; }
.exch h2 sup{ font-size: 11px; font-family: verdana  }
.exch li p{ font-size: 10px; margin: 4px 0 10px;  }

.exch .right2{
	float: right;
	clear: none;
	margin-right: 250px;
}

/* Contact */
#contact-left{
	width: 387px;
	margin: 40px 0 0 60px;
}

#contact-left div{
	margin-bottom: 6px;
}

#contact-left label{
	width: 135px;
	float: left;
	text-align: right;
	font-size: 16px;
	color: #666666;
	margin-right: 22px;
	line-height: 13px;
	margin-top: 6px;
}

.contact-left1{
	width: 487px !important;
}

.contact-left1 label{
	width: 235px !important;
}

#contact-left input, #contact-left textarea, #contact-left select{
	background-color: #ecf5fe;
	border: 2px solid #4e90d0;
	padding: 4px;
	color: #20558a;
	font-weight: bold;
}

#contact-left input{
	width: 218px;
}

#contact-left select{
	width: 230px;
}

#contact-left textarea{
	width: 218px;
	height: 130px;
}

.required{
	color: #d6471c;
	margin-right: 2px;
}

.send{
	width: 113px !important;
	height: 35px !important;
	border: none !important;
	padding: 0 !important;;
	background: url("../images/send.png");
}


#login{
	margin: 90px auto 0;
	width: 370px;
	padding: 30px 50px;
	border: 4px solid #990000;
	background-color: #fef6e6;
}

#login div{
	margin-top: 12px;
}

#login div input{
	background-color: #fff3c5;
	border: 2px solid #990000;
	padding: 6px 10px;
	font-size: 14px;
	width: 206px;
}

#login label{
	width: 120px;
	float: left;;
	text-align: right;
	font-size: 16px;
	color: #73716d;
	margin-right: 20px;
	font-weight: bold;
	margin-top: 6px;
}

#login a{
	color: #0000ff;
	font-size: 11px;
	font-weight: bold;
}


.w-auto{
	width: auto !important;
}

.submit{
	width: 116px !important;
	height: 36px !important;
	padding: 0 !important;
	border: 0  !important;
	background: url("../images/submit.gif") !important;;	
}

.next{
	width: 88px !important;
	height: 34px !important;
	padding: 0 !important;
	border: 0  !important;
	background: url("../images/next.png") !important;;	
}


.save{
	width: 87px !important;
	height: 29px !important;
	padding: 0 !important;
	border: 0  !important;
	background: url("../images/save.gif") !important;;	
}

.my-account{
	float: none !important;
	width: auto !important;
}

.my-account .left{
	width: 800px;
	float: left;
}

.my-account h2{
	background: url("../images/my_h2.gif");
	border: 1px solid #be0000;
	color: #FFF;
	height: 14px;
	font-size: 12px;
	padding: 5px 10px;
}

.my-account .right{
	width: 178px !important;
}

.welcome_toobar{
	height: 22px;
	padding: 7px 13px 0;
	background-color: #990000;
}

.welcome_toobar p{
	float: left;
	font-weight: bold;
	color: #FFF;
}

.welcome_toobar span{
	float: right;
	color: #FFF;
}

.my_home_actions{
	background: #fff3c5;
	height: 86px;
	margin: 2px 0
}

.my_home_actions ul{
	list-style-type: none;
}

.my_home_actions ul li{
	float: left;
	width: 80px;
	text-align: center;
	margin: 11px 13px 0;
}

.my_home_actions ul a span{
	display: block;
	font-weight: bold;
	font-size: 11px;
	color: #0000fe;
	padding-top: 2px;
}


.my_home_actions ul a span{
	display: block;
	font-weight: bold;
	font-size: 11px;
	color: #0000fe;
	margin-top: 2px;
}

.mb1{
	margin-bottom: 1px;
}

.mtb1{
	margin: 1px 0;
}

.table_home{
	
}

.table_home th, .table_home td{
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.table_home th{
	text-align: left;
	font-size: 10px;
	font-weight: normal;
	padding: 2px 7px;
	background-color: #990000;
	color: #FFF;
}

.table_admin th{
	text-align: left;
	font-size: 10px;
	font-weight: normal;
	padding: 4px 7px;
	background-color: #990000;
	color: #FFF;
}

.table_admin .inactive{
	background-color: #ffe0e0;
}

.table_home tr:hover td{
	background: #FFFFFF;
}

.table_home td{
	font-size: 11px;
	font-weight: bold;
	padding: 5px 7px;
	background: #EEEEEE;
}

.table_admin td{
	font-size: 11px;
	font-weight: bold;
	padding: 5px 7px;
}

.table_home td a{
	color: #0000fe;
}

.attention{

}

.attention .sep{
	height: 13px;
	background-color: #990000;
}

.attention li{
	background: #ffcca3 url("../images/attention_li.png") no-repeat 5px center;
	margin-top: 1px;
	font-weight: bold;
	padding: 6px 37px;
}

.attention li.i{
	background-color: #ffd6b5;
}

.menu_right{
	
}

.menu_right li{
	
}

.menu_right li a{
	display:block;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	height: 16px;
	background: url("../images/menu_right.jpg");
	padding: 9px 25px;
	margin-bottom: 1px;
}

.menu_right li a:hover{
	text-decoration: none;
	background: url("../images/menu_right_hv.jpg");
}

.your_cart_box{
	background-color: #ffe276;
	padding: 18px 15px;
}

.your_cart_box a, .your_cart_box span{
	font-size: 18px;
	font-weight: bold;
	color: #484848;
}

.your_cart_box a:hover{
	text-decoration: none;
	color: #6c6c6c;
}

.admin_box{
	border-bottom: 4px solid #990000;
	padding-bottom: 20px;
	background-color: #eeeeee;
	padding-bottom: 20px;
}

.settings{
	padding: 11px 26px 60px;
}

.settings .s_left{
	width: 153px;
	float: left;
	margin-right: 191px;
}

.settings .s_right{
	float: left;
	width: 153px;
}

.s_left div, .s_right div{
	margin-bottom: 20px;
}

.settings label{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	margin-bottom: 5px;
}

.settings input{
	border: 1px solid #990000;
	padding: 5px 5px;
	width: 141px;
}

.msg{
	color: #0cb504;
	font-size: 12px;
	font-weight:bold;
	text-align: right;
	margin-bottom: 14px !important;
}

.publish{
	width: 38px;
	padding:1px 17px 2px;
	margin-left:5px;
	height: 16px;
	background: url("../images/publish.png");
}
.publish:hover{
	text-decoration: none;
}

.icon_view{
	display: block;
	float:left;
	width: 17px;
	height: 14px;
	background: url("../images/icon_view.png") no-repeat;
	margin: 0 10px 0 22px;
}

.icon_edit{
	display: block;
	float:left;
	width: 17px;
	height: 14px;
	background: url("../images/icon_edit.png") no-repeat;
	margin: 2px 16px 0 0;
}

.icon_delete{
	display: block;
	float:left;
	width: 8px;
	height: 14px;
	background: url("../images/icon_delete.png")  no-repeat;
	margin: 2px 0 0 0;
}

#detele_but{
	margin-top: 10px;
}

#detele_but a, #detele_but a.on{
	background: #f2f2f2;
	padding: 3px 4px;
	color: #000 !important;
	cursor: pointer;
	border: 1px solid #d4cdcd;
	margin-right: 4px;
}

#detele_but a.no{
	padding: 3px 7px;
}

#detele_but a:hover{
	border: 1px solid #666;
}

#detele_but a:hover{
	text-decoration: none;
}

.admin_menu_top{
	
}

.admin_menu_top ul{
	height: 29px;
	background: #990000;
}

.img img{
	float: left; 
	margin-right: 54px;
}

.img label{
	float: none !important;
	display: block;
	margin-bottom: 5px;
}

.img p{
	margin-top: 10px;
	font-size: 11px;
}

.admin_menu_top ul li{
	float: left;
	border-right:1px solid #FFF;
}

.admin_menu_top ul li a{
	display:block;
	font-size: 11px;
	font-weight: bold;
	padding:8px 10px;
	color: #FFF;
}

.admin_menu_top ul li a:hover{
	text-decoration: none;
	background: #e15f00;
}

.admin_menu_top .sel{
	background: #ee7000;
}

.post_book{
	padding: 34px 10px;	
}

.post_book label{
	float: left;
	font-weight: bold;
	color: #666666;
	font-size: 11px;
	margin-top: 5px;
}

.post_book div{
	margin-bottom: 7px;
}

.post_book .i{
	float: left;
	margin-right: 80px;
}

.post_book .i label{
	width: 70px;
	margin-right: 10px;
}

.seo .i label{
	width: 90px;
	margin-right: 10px;
}

.seo .i textarea{
	width: 350px;
	height: 100px;
}

.post_book .ii{
	float: left;
}

.post_book .ii label{
	width: 60px;
	margin-right: 10px;
	text-align: right;
}

.post_book input, .post_book select{
	width: 196px;
	border: 1px solid #939393;
	padding: 3px 5px;
}

.post_book select{
	width: 208px;
}

.post_book textarea{
	width: 668px;
	height: 200px;
}

.post_book h3{
	font-size: 12px;
	color: #FFF;
	background-color: #4c4c4c;
	margin-bottom: 1px;
	padding: 5px 10px;
}

.post_book h4{
	font-size: 14px;
	color: #666666;
	margin-bottom: 11px;
}

.post_complete{
	padding-bottom:5px;
	border-bottom: 1px solid #666666;
}

.post_complete img{
	width: 67px;
	float: left;
	margin-right: 6px;
}

.post_complete p{
	margin-bottom: 4px;
	font-size: 11px;
}

.post_complete p.price{
	margin-top: 14px;
	font-size: 12px;
}

.cart .error{
	font-size: 12px;
	padding: 10px 0;
}

.total_posted{
	height: 12px;
	background-color: #fff3c5;
	text-align: right;
	padding: 8px 24px 12px;
	
	font-size: 14px;
	font-weight: bold;
	color: #be0000; 
}

.total_posted span{
	 margin-left: 40px;
}

.top_actions{
	height: 18px;
	background: #FFF;
	padding: 6px 5px
}

.top_actions a{
	color: #0075e2;
	font-size: 11px;
	font-weight: bold;
}

.top_actions a.top_add{
	display:block;
	float:right;
	background: url("../images/top_add.gif") no-repeat left 5px;
	padding: 3px 10px 3px 16px;
}

.view-user{
	font-size: 14px;
	color: #666666;
}

.view-user label{
	font-weight: bold;
	float: left;
	width: 100px;
}

.view-user div{
	margin-top: 10px;
	clear: left;
	min-height: 40px;
}

.site_map{
	
}

.site_map li{
	margin-bottom: 5px;
}

.site_map ul{
	margin-left: 20px;
}


/* -------- Ajax Forms ----------- */
.ajax-form{
	border: none !important;
	padding: 0 !important;
}

/* 404 */
.page-404{

}

.page-404 .box{
	width: 230px;
	float: left;
	margin-right: 20px;
}

.page-404 .box ul{
	margin-bottom: 18px;
}

.page-404 .box h2{
	margin-bottom: 8px;
}

.page-404 .box h2 a{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

.page-404 .box a{
	font-size: 12px;
}

.ac_no {
	background:transparent url(../images/ac_no.gif) no-repeat scroll center center;
}
.ac_yes {
	background:transparent url(../images/ac_yes.gif) no-repeat scroll center center;
}

/* --------------------  CSS from Old Website ----------------------- */
.tblRates {
		width: 100%;
	}
	.tdMF {
		font-family : Verdana;
		font-size : xx-small;
		text-align : center;
	}
	.tdDeductible {
		font-family : Verdana;
		font-size : xx-small;
		text-align : center;
		font-weight : bold;
	}
	.tdRate {
		font-family: Verdana;
		font-size: xx-small;
		text-align: right;
	}
	.tdChildRate {
		font-family: Verdana;
		font-size: xx-small;
		text-align: center;
	}
	.tdText {
		font-family: Verdana;
		font-size: xx-small;
	}
	.tdAge {
		font-family: Verdana;
		font-size: xx-small;
	}
	.trSpace {
		font-family: Verdana;
		font-size: xx-small;
		background: #dedede;
	}
	.mainform {
		background-color: #dedede;
		border: 1px #000000 solid;
		color: #000000;
		font-family: Arial, Times, sans-serif;
		font-size: 10pt;
		line-height: 11pt;
		padding: 1px;
		text-align: center;
	}
	.style1 {
		color: #000000;
		font-family: Arial, Times, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		line-height: 11pt;
		padding: 1px;
		text-align: center;
	}
	.feature {
		background-color: #e0dfdf;
		color: #000000;
		font-weight: bold;
		border: 0px;
	}
	.row_hd {
	font-weight: bold;
	font-size: x-small;
	}
	#benefits {
		font-family: arial, helvetica, sans-serif;
		font-size: xx-small;
		text-align: center;
	}
	.sm_ital {
		font-size: xx-small;
		font-weight: normal;
		font-style: italic;
	}
	#benefits td {
		width: 25%;
	}
	.silver {
		background-color: #EBEBEB;
		font-size: xx-small;
	}
	.gold {
		background-color: #FFFFB9;
		font-size: xx-small;
	}
	.platinum {
		background-color: #D8D8D8;
		font-size: xx-small;
	}
	.smtext {
		font-size: xx-small;
	}

.spTable td {
	padding: 4px;
	font-size: 12px;
}

.link_exchange{
    padding: 5px 10px;
    background-color: #fffce0;
    color:#666666;
    font-size: 12px;
    border: 3px solid #eaedef;
}

.cor1 p{ clear: both; }

#content .list1{
    list-style-type: disc;
}
#content .list1 li{
    list-style-type: disc;
    margin: 0 0 0 25px;
}

/* Menu Clone */

#phone_clone{
    float: right !important;
    background: none !important;
    height: 38px;
    /*margin-right: -20px;*/
}
#phone_clone img{
    float: right;
    max-height: 100%;
}
#menu_header_clone_holder{
    display: none;
    height: auto;
    width: 100%;
}
#menu_header_clone{
    display: none;
    height: 38px;
    background: url("../images/main_menu_bk.gif");
}

#menu_header_clone ul{
    list-style-type: none;
    height: 38px;
    width: 1000px;
    margin: 0 auto;
}

#menu_header_clone li{
    float: left;
    position:relative;
    background: none /*url("../images/menu_header_border.gif") no-repeat left center*/;
    padding-left: 0;
}
#menu_header_clone li.first{
    background: none;
    padding-left: 0;
    display: none;
}

#menu_header_clone li a{
    display: block;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 15px;
    line-height: 38px;
}

#menu_header_clone li a:hover{
    text-decoration: none;
    background: url("../images/main_menu_bk_hover.gif");
}

#menu_header_clone li a.sel{
    background: url("../images/menu_header_sel.gif");
}

#menu_header_clone ul ul{
    width: 150px;
    position: absolute;
    height: auto;
    visibility:hidden;
    background: transparent;
    border: none;
    border-bottom: 2px solid #21568b;
    padding-top: 2px;
}

#menu_header_clone ul ul li{
    float: none;
}

#menu_header_clone ul ul li a{
    font-size: 11px;
    font-weight: normal;
    padding: 6px 13px 7px;
    background: #0055AA;
    border-left: 2px solid #21568b;
    border-right: 2px solid #21568b;
    border-top: 1px solid #FFF;
}

#menu_header_clone ul ul li.first a{
    border-top: none;
}

#menu_header_clone ul ul li a:hover{
    background: #3483cd;
}

#menu_left_clone{
    border: 2px solid #93b2d1;
    list-style-type: none;
}

#menu_left_clone li{
    margin: 1px;
    border: 1px solid #4d8fcf;
}

#menu_left_clone a{
    font-size: 14px;
    display: block;
    background: #4d8fcf url("../images/menu_left.gif") repeat-x;
    color: #FFF;
    line-height: 14px;
    height: 25px;
    padding: 6px 14px 8px;
}

#menu_left_clone .i a{
    padding: 11px 14px 3px;
}

#menu_left_clone a:hover{ background: url("../images/menu_left_hv.gif"); }

#menu_left_clone .sel{  border-bottom: 0 }
#menu_left_clone .sel a{ background: #ff7e00; }

#menu_left_clone a:hover{
    text-decoration: none;
}

#flash{
    display: none;
}
#slider{
    display: block;
    border: 3px solid #bccad8;
    padding: 0;
    margin-bottom: 10px;
    min-height: 40px;
    background: #ffffff;
    height: 195px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#slider img{
    max-width: 100%;
    width: 100%!important;
    height: auto!important;
}
.show_on_responsive{
    display: none;
}

table tbody tr:first-child td{
    padding-top: 5px;
    padding-bottom: 5px;
}
#contact-left textarea{
    resize: vertical;
}

#not_properly{
    display: none;
}
#not_properly h5{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.3;
    padding: 20px 0;
}
#not_properly p{
    text-align: center;
    font-size: 18px;
}